1 - This is a reposition project for the second EP on OO Subject as of 2º/2015 | UnB-FGa

2 - You can either run this project by:
    
    2a - Opening the project with netbeans and pressing the execute button.
    
    2b - Compiling the source files on Model/ and View/ packages using "$javac *.java" , then running "$java ImageFilter"